<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>2552052</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Thu Dec 14 10:43:18 2023</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>WIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2019.1 (64-bit)</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>1c3b1f67fbb74954bcab07b414d7c2e2</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>1</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>63f581d9511854fc9b2136ae2f06b643</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>63f581d9511854fc9b2136ae2f06b643</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xc7z020</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>zynq</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>clg400</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>12th Gen Intel(R) Core(TM) i7-12700K</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>3610 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Windows Server 2016 or Windows 10</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>major release  (build 9200)</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>34.000 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>gui_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>addrepositoryinfodialog_ok=1</TD>
   <TD>addrepositoryinfodialog_repository_tree=2</TD>
   <TD>addresstreetablepanel_address_tree_table=2</TD>
   <TD>applyrsbmultiautomationdialog_checkbox_tree=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>archiveprojectdialog_archive_name=3</TD>
   <TD>archiveprojectdialog_include_local_ip_cache_results=1</TD>
   <TD>basedialog_cancel=1</TD>
   <TD>basedialog_ok=20</TD>
</TR><TR ALIGN='LEFT'>   <TD>basedialog_yes=1</TD>
   <TD>basereporttab_rerun=1</TD>
   <TD>boardchooser_board_table=1</TD>
   <TD>cmdmsgdialog_messages=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>cmdmsgdialog_ok=1</TD>
   <TD>coretreetablepanel_core_tree_table=14</TD>
   <TD>filtertoolbar_hide_all=1</TD>
   <TD>flownavigatortreepanel_flow_navigator_tree=11</TD>
</TR><TR ALIGN='LEFT'>   <TD>gensettingtreetablepanel_gen_setting_tree_table=8</TD>
   <TD>gettingstartedview_create_new_project=1</TD>
   <TD>hjfilechooserrecentlistpreview_recent_directories=2</TD>
   <TD>hpopuptitle_close=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>ipstatussectionpanel_upgrade_selected=3</TD>
   <TD>mainmenumgr_checkpoint=9</TD>
   <TD>mainmenumgr_edit=8</TD>
   <TD>mainmenumgr_export=13</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_file=30</TD>
   <TD>mainmenumgr_flow=8</TD>
   <TD>mainmenumgr_ip=8</TD>
   <TD>mainmenumgr_open_recent_project=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_project=15</TD>
   <TD>mainmenumgr_reports=6</TD>
   <TD>mainmenumgr_text_editor=9</TD>
   <TD>mainmenumgr_tools=20</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_window=2</TD>
   <TD>mainwinmenumgr_layout=2</TD>
   <TD>numjobschooser_number_of_jobs=1</TD>
   <TD>pacommandnames_archive_project=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_launch_hardware=2</TD>
   <TD>pacommandnames_open_project=1</TD>
   <TD>pacommandnames_regenerate_layout=26</TD>
   <TD>pacommandnames_validate_rsb_design=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>paviews_address_editor=1</TD>
   <TD>paviews_project_summary=6</TD>
   <TD>projectnamechooser_project_name=1</TD>
   <TD>rdicommands_custom_commands=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>rdicommands_settings=1</TD>
   <TD>rsbapplyautomationbar_run_block_automation=1</TD>
   <TD>rsbapplyautomationbar_run_connection_automation=5</TD>
   <TD>saveprojectutils_save=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>settingsdialog_project_tree=3</TD>
   <TD>settingsprojectiprepositorypage_add_repository=1</TD>
   <TD>simpleoutputproductdialog_generate_output_products_immediately=3</TD>
   <TD>syntheticagettingstartedview_recent_projects=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>systembuildermenu_add_ip=3</TD>
   <TD>systembuildermenu_assign_address=2</TD>
   <TD>systembuilderview_add_ip=1</TD>
   <TD>systemtab_report_ip_status=3</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>java_command_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>archiveproject=4</TD>
   <TD>createblockdesign=1</TD>
   <TD>customizersbblock=8</TD>
   <TD>managecompositetargets=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>newlaunchhardware=2</TD>
   <TD>newproject=1</TD>
   <TD>openblockdesign=7</TD>
   <TD>openproject=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>regeneratersblayout=33</TD>
   <TD>reportipstatus=3</TD>
   <TD>runbitgen=1</TD>
   <TD>showview=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>toolssettings=1</TD>
   <TD>upgradeip=3</TD>
   <TD>validatersbdesign=4</TD>
</TR>  </TABLE>
</TR><TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>other_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>guimode=9</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>constraintsetcount=0</TD>
   <TD>core_container=false</TD>
   <TD>currentimplrun=impl_1</TD>
   <TD>currentsynthesisrun=synth_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>default_library=xil_defaultlib</TD>
   <TD>designmode=RTL</TD>
   <TD>export_simulation_activehdl=3</TD>
   <TD>export_simulation_ies=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_modelsim=3</TD>
   <TD>export_simulation_questa=3</TD>
   <TD>export_simulation_riviera=3</TD>
   <TD>export_simulation_vcs=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_xsim=3</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>launch_simulation_activehdl=0</TD>
   <TD>launch_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_modelsim=0</TD>
   <TD>launch_simulation_questa=0</TD>
   <TD>launch_simulation_riviera=0</TD>
   <TD>launch_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_xsim=0</TD>
   <TD>simulator_language=Mixed</TD>
   <TD>srcsetcount=3</TD>
   <TD>synthesisstrategy=Vivado Synthesis Defaults</TD>
</TR><TR ALIGN='LEFT'>   <TD>target_language=Verilog</TD>
   <TD>target_simulator=XSim</TD>
   <TD>totalimplruns=9</TD>
   <TD>totalsynthesisruns=9</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bibuf=130</TD>
    <TD>bufg=1</TD>
    <TD>carry4=448</TD>
    <TD>fdre=10119</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdse=178</TD>
    <TD>gnd=250</TD>
    <TD>lut1=464</TD>
    <TD>lut2=810</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3=2503</TD>
    <TD>lut4=1041</TD>
    <TD>lut5=1388</TD>
    <TD>lut6=2803</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7=3</TD>
    <TD>ps7=1</TD>
    <TD>ramb18e1=6</TD>
    <TD>ramd32=1092</TD>
</TR><TR ALIGN='LEFT'>    <TD>rams32=364</TD>
    <TD>srl16e=214</TD>
    <TD>srlc32e=47</TD>
    <TD>vcc=206</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bibuf=130</TD>
    <TD>bufg=1</TD>
    <TD>carry4=448</TD>
    <TD>fdre=10119</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdse=178</TD>
    <TD>gnd=250</TD>
    <TD>lut1=464</TD>
    <TD>lut2=810</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3=2503</TD>
    <TD>lut4=1041</TD>
    <TD>lut5=1388</TD>
    <TD>lut6=2803</TD>
</TR><TR ALIGN='LEFT'>    <TD>muxf7=3</TD>
    <TD>ps7=1</TD>
    <TD>ram32m=182</TD>
    <TD>ramb18e1=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>srl16e=214</TD>
    <TD>srlc32e=47</TD>
    <TD>vcc=206</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>power_opt_design</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options_spo</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-cell_types=default::all</TD>
    <TD>-clocks=default::[not_specified]</TD>
    <TD>-exclude_cells=default::[not_specified]</TD>
    <TD>-include_cells=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bram_ports_augmented=0</TD>
    <TD>bram_ports_newly_gated=0</TD>
    <TD>bram_ports_total=12</TD>
    <TD>flow_state=default</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_augmented=0</TD>
    <TD>slice_registers_newly_gated=0</TD>
    <TD>slice_registers_total=8542</TD>
    <TD>srls_augmented=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>srls_newly_gated=0</TD>
    <TD>srls_total=214</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>ip_statistics</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bdsource=SBD</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>maxhierdepth=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>numblks=17</TD>
    <TD>numhdlrefblks=0</TD>
    <TD>numhierblks=4</TD>
    <TD>numhlsblks=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>numnonxlnxblks=0</TD>
    <TD>numpkgbdblks=0</TD>
    <TD>numreposblks=13</TD>
    <TD>numsysgenblks=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>synth_mode=Global</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=BlockDiagram</TD>
    <TD>x_ipname=bd_48ac</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.00.a</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bdsource=SBD</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>maxhierdepth=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>numblks=17</TD>
    <TD>numhdlrefblks=0</TD>
    <TD>numhierblks=4</TD>
    <TD>numhlsblks=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>numnonxlnxblks=0</TD>
    <TD>numpkgbdblks=0</TD>
    <TD>numreposblks=13</TD>
    <TD>numsysgenblks=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>synth_mode=Global</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=BlockDiagram</TD>
    <TD>x_ipname=bd_afc3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.00.a</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/3</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bdsource=USER</TD>
    <TD>core_container=NA</TD>
    <TD>da_axi4_cnt=3</TD>
    <TD>da_clkrst_cnt=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>da_ps7_cnt=1</TD>
    <TD>iptotal=1</TD>
    <TD>maxhierdepth=0</TD>
    <TD>numblks=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>numhdlrefblks=0</TD>
    <TD>numhierblks=4</TD>
    <TD>numhlsblks=1</TD>
    <TD>numnonxlnxblks=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>numpkgbdblks=0</TD>
    <TD>numreposblks=8</TD>
    <TD>numsysgenblks=0</TD>
    <TD>synth_mode=OOC_per_IP</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=BlockDiagram</TD>
    <TD>x_ipname=design_1</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=1.00.a</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_crossbar_v2_1_20_axi_crossbar/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_connectivity_mode=0</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_addr_width=0x0000001000000010</TD>
    <TD>c_m_axi_base_addr=0x00000000428000000000000043c00000</TD>
    <TD>c_m_axi_read_connectivity=0xFFFFFFFFFFFFFFFF</TD>
    <TD>c_m_axi_read_issuing=0x0000000100000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_secure=0x00000000</TD>
    <TD>c_m_axi_write_connectivity=0xFFFFFFFFFFFFFFFF</TD>
    <TD>c_m_axi_write_issuing=0x0000000100000001</TD>
    <TD>c_num_addr_ranges=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_master_slots=2</TD>
    <TD>c_num_slave_slots=1</TD>
    <TD>c_r_register=1</TD>
    <TD>c_s_axi_arb_priority=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_base_id=0x00000000</TD>
    <TD>c_s_axi_read_acceptance=0x00000001</TD>
    <TD>c_s_axi_single_thread=0x00000001</TD>
    <TD>c_s_axi_thread_id_width=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_write_acceptance=0x00000001</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=20</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_crossbar</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_protocol_converter_v2_1_19_axi_protocol_converter/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=12</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_supports_write=1</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ignore_id=0</TD>
    <TD>c_m_axi_protocol=2</TD>
    <TD>c_s_axi_protocol=1</TD>
    <TD>c_translation_mode=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=19</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_protocol_converter</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_timer/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_count_width=32</TD>
    <TD>c_family=zynq</TD>
    <TD>c_gen0_assert=1</TD>
    <TD>c_gen1_assert=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_one_timer_only=0</TD>
    <TD>c_s_axi_addr_width=5</TD>
    <TD>c_s_axi_data_width=32</TD>
    <TD>c_trig0_assert=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trig1_assert=1</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=21</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_timer</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bd_48ac/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>advanced_properties=0</TD>
    <TD>component_name=design_1_smartconnect_0_0</TD>
    <TD>core_container=NA</TD>
    <TD>has_aresetn=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>num_clks=1</TD>
    <TD>num_mi=1</TD>
    <TD>num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipcorerevision=11</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=smartconnect</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bd_afc3/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>advanced_properties=0</TD>
    <TD>component_name=design_1_axi_smc_0</TD>
    <TD>core_container=NA</TD>
    <TD>has_aresetn=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>num_clks=1</TD>
    <TD>num_mi=1</TD>
    <TD>num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipcorerevision=11</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=smartconnect</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>decode/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_m_axi_message_addr_width=32</TD>
    <TD>c_m_axi_message_aruser_width=1</TD>
    <TD>c_m_axi_message_awuser_width=1</TD>
    <TD>c_m_axi_message_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_message_cache_value=0011</TD>
    <TD>c_m_axi_message_data_width=32</TD>
    <TD>c_m_axi_message_id_width=1</TD>
    <TD>c_m_axi_message_prot_value=000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_message_ruser_width=1</TD>
    <TD>c_m_axi_message_user_value=0x00000000</TD>
    <TD>c_m_axi_message_wuser_width=1</TD>
    <TD>c_m_axi_parsed_data_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_parsed_data_aruser_width=1</TD>
    <TD>c_m_axi_parsed_data_awuser_width=1</TD>
    <TD>c_m_axi_parsed_data_buser_width=1</TD>
    <TD>c_m_axi_parsed_data_cache_value=0011</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_parsed_data_data_width=32</TD>
    <TD>c_m_axi_parsed_data_id_width=1</TD>
    <TD>c_m_axi_parsed_data_prot_value=000</TD>
    <TD>c_m_axi_parsed_data_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_parsed_data_user_value=0x00000000</TD>
    <TD>c_m_axi_parsed_data_wuser_width=1</TD>
    <TD>c_s_axi_ctl_addr_width=7</TD>
    <TD>c_s_axi_ctl_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=2113337614</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=hls</TD>
    <TD>x_ipname=decode</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>hls_ip_2019_1/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>hls_input_arch=others</TD>
    <TD>hls_input_clock=10.000000</TD>
    <TD>hls_input_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hls_input_float=0</TD>
    <TD>hls_input_part=xc7z020-clg400-1</TD>
    <TD>hls_input_type=c</TD>
    <TD>hls_syn_clock=8.750000</TD>
</TR><TR ALIGN='LEFT'>    <TD>hls_syn_dsp=0</TD>
    <TD>hls_syn_ff=4673</TD>
    <TD>hls_syn_lat=956</TD>
    <TD>hls_syn_lut=9810</TD>
</TR><TR ALIGN='LEFT'>    <TD>hls_syn_mem=8</TD>
    <TD>hls_syn_tpt=none</TD>
    <TD>hls_version=2019_1</TD>
    <TD>iptotal=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>proc_sys_reset/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aux_reset_high=0</TD>
    <TD>c_aux_rst_width=4</TD>
    <TD>c_ext_reset_high=0</TD>
    <TD>c_ext_rst_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_num_bus_rst=1</TD>
    <TD>c_num_interconnect_aresetn=1</TD>
    <TD>c_num_perp_aresetn=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_perp_rst=1</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=13</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=proc_sys_reset</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=5.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>processing_system7_v5.5_user_configuration/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>pcw_apu_clk_ratio_enable=6:2:1</TD>
    <TD>pcw_apu_peripheral_freqmhz=650</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_armpll_ctrl_fbdiv=26</TD>
    <TD>pcw_can0_grp_clk_enable=0</TD>
    <TD>pcw_can0_peripheral_clksrc=External</TD>
    <TD>pcw_can0_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_can0_peripheral_freqmhz=-1</TD>
    <TD>pcw_can1_grp_clk_enable=0</TD>
    <TD>pcw_can1_peripheral_clksrc=External</TD>
    <TD>pcw_can1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_can1_peripheral_freqmhz=-1</TD>
    <TD>pcw_can_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_can_peripheral_freqmhz=100</TD>
    <TD>pcw_cpu_cpu_pll_freqmhz=1300.000</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_cpu_peripheral_clksrc=ARM PLL</TD>
    <TD>pcw_crystal_peripheral_freqmhz=50</TD>
    <TD>pcw_dci_peripheral_clksrc=DDR PLL</TD>
    <TD>pcw_dci_peripheral_freqmhz=10.159</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_ddr_pll_freqmhz=1050.000</TD>
    <TD>pcw_ddr_hpr_to_critical_priority_level=15</TD>
    <TD>pcw_ddr_hprlpr_queue_partition=HPR(0)/LPR(32)</TD>
    <TD>pcw_ddr_lpr_to_critical_priority_level=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_peripheral_clksrc=DDR PLL</TD>
    <TD>pcw_ddr_port0_hpr_enable=0</TD>
    <TD>pcw_ddr_port1_hpr_enable=0</TD>
    <TD>pcw_ddr_port2_hpr_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_port3_hpr_enable=0</TD>
    <TD>pcw_ddr_write_to_critical_priority_level=2</TD>
    <TD>pcw_ddrpll_ctrl_fbdiv=21</TD>
    <TD>pcw_enet0_enet0_io=MIO 16 .. 27</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet0_grp_mdio_enable=1</TD>
    <TD>pcw_enet0_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_enet0_peripheral_enable=1</TD>
    <TD>pcw_enet0_peripheral_freqmhz=1000 Mbps</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet0_reset_enable=1</TD>
    <TD>pcw_enet0_reset_io=MIO 9</TD>
    <TD>pcw_enet1_grp_mdio_enable=0</TD>
    <TD>pcw_enet1_peripheral_clksrc=IO PLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet1_peripheral_enable=0</TD>
    <TD>pcw_enet1_peripheral_freqmhz=1000 Mbps</TD>
    <TD>pcw_enet1_reset_enable=0</TD>
    <TD>pcw_enet_reset_polarity=Active Low</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fclk0_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fclk1_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fclk2_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fclk3_peripheral_clksrc=IO PLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fpga0_peripheral_freqmhz=100</TD>
    <TD>pcw_fpga1_peripheral_freqmhz=50</TD>
    <TD>pcw_fpga2_peripheral_freqmhz=50</TD>
    <TD>pcw_fpga3_peripheral_freqmhz=50</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fpga_fclk0_enable=1</TD>
    <TD>pcw_fpga_fclk1_enable=0</TD>
    <TD>pcw_fpga_fclk2_enable=0</TD>
    <TD>pcw_fpga_fclk3_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_gpio_emio_gpio_enable=0</TD>
    <TD>pcw_gpio_mio_gpio_enable=1</TD>
    <TD>pcw_gpio_mio_gpio_io=MIO</TD>
    <TD>pcw_gpio_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_i2c0_grp_int_enable=0</TD>
    <TD>pcw_i2c0_peripheral_enable=0</TD>
    <TD>pcw_i2c0_reset_enable=0</TD>
    <TD>pcw_i2c1_grp_int_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_i2c1_peripheral_enable=0</TD>
    <TD>pcw_i2c1_reset_enable=0</TD>
    <TD>pcw_i2c_reset_polarity=Active Low</TD>
    <TD>pcw_io_io_pll_freqmhz=1000.000</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_iopll_ctrl_fbdiv=20</TD>
    <TD>pcw_irq_f2p_mode=DIRECT</TD>
    <TD>pcw_m_axi_gp0_freqmhz=10</TD>
    <TD>pcw_m_axi_gp1_freqmhz=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nand_cycles_t_ar=1</TD>
    <TD>pcw_nand_cycles_t_clr=1</TD>
    <TD>pcw_nand_cycles_t_rc=11</TD>
    <TD>pcw_nand_cycles_t_rea=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nand_cycles_t_rr=1</TD>
    <TD>pcw_nand_cycles_t_wc=11</TD>
    <TD>pcw_nand_cycles_t_wp=1</TD>
    <TD>pcw_nand_grp_d8_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nand_peripheral_enable=0</TD>
    <TD>pcw_nor_cs0_t_ceoe=1</TD>
    <TD>pcw_nor_cs0_t_pc=1</TD>
    <TD>pcw_nor_cs0_t_rc=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs0_t_tr=1</TD>
    <TD>pcw_nor_cs0_t_wc=11</TD>
    <TD>pcw_nor_cs0_t_wp=1</TD>
    <TD>pcw_nor_cs0_we_time=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs1_t_ceoe=1</TD>
    <TD>pcw_nor_cs1_t_pc=1</TD>
    <TD>pcw_nor_cs1_t_rc=11</TD>
    <TD>pcw_nor_cs1_t_tr=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs1_t_wc=11</TD>
    <TD>pcw_nor_cs1_t_wp=1</TD>
    <TD>pcw_nor_cs1_we_time=0</TD>
    <TD>pcw_nor_grp_a25_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_grp_cs0_enable=0</TD>
    <TD>pcw_nor_grp_cs1_enable=0</TD>
    <TD>pcw_nor_grp_sram_cs0_enable=0</TD>
    <TD>pcw_nor_grp_sram_cs1_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_grp_sram_int_enable=0</TD>
    <TD>pcw_nor_peripheral_enable=0</TD>
    <TD>pcw_nor_sram_cs0_t_ceoe=1</TD>
    <TD>pcw_nor_sram_cs0_t_pc=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs0_t_rc=11</TD>
    <TD>pcw_nor_sram_cs0_t_tr=1</TD>
    <TD>pcw_nor_sram_cs0_t_wc=11</TD>
    <TD>pcw_nor_sram_cs0_t_wp=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs0_we_time=0</TD>
    <TD>pcw_nor_sram_cs1_t_ceoe=1</TD>
    <TD>pcw_nor_sram_cs1_t_pc=1</TD>
    <TD>pcw_nor_sram_cs1_t_rc=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs1_t_tr=1</TD>
    <TD>pcw_nor_sram_cs1_t_wc=11</TD>
    <TD>pcw_nor_sram_cs1_t_wp=1</TD>
    <TD>pcw_nor_sram_cs1_we_time=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_override_basic_clock=0</TD>
    <TD>pcw_pcap_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_pcap_peripheral_freqmhz=200</TD>
    <TD>pcw_pjtag_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_preset_bank0_voltage=LVCMOS 3.3V</TD>
    <TD>pcw_preset_bank1_voltage=LVCMOS 1.8V</TD>
    <TD>pcw_qspi_grp_fbclk_enable=1</TD>
    <TD>pcw_qspi_grp_fbclk_io=MIO 8</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_grp_io1_enable=0</TD>
    <TD>pcw_qspi_grp_single_ss_enable=1</TD>
    <TD>pcw_qspi_grp_single_ss_io=MIO 1 .. 6</TD>
    <TD>pcw_qspi_grp_ss1_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_internal_highaddress=0xFCFFFFFF</TD>
    <TD>pcw_qspi_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_qspi_peripheral_enable=1</TD>
    <TD>pcw_qspi_peripheral_freqmhz=200</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_qspi_io=MIO 1 .. 6</TD>
    <TD>pcw_s_axi_acp_freqmhz=10</TD>
    <TD>pcw_s_axi_gp0_freqmhz=10</TD>
    <TD>pcw_s_axi_gp1_freqmhz=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_hp0_data_width=64</TD>
    <TD>pcw_s_axi_hp0_freqmhz=10</TD>
    <TD>pcw_s_axi_hp1_data_width=64</TD>
    <TD>pcw_s_axi_hp1_freqmhz=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_hp2_data_width=64</TD>
    <TD>pcw_s_axi_hp2_freqmhz=10</TD>
    <TD>pcw_s_axi_hp3_data_width=64</TD>
    <TD>pcw_s_axi_hp3_freqmhz=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd0_grp_cd_enable=1</TD>
    <TD>pcw_sd0_grp_cd_io=MIO 47</TD>
    <TD>pcw_sd0_grp_pow_enable=0</TD>
    <TD>pcw_sd0_grp_wp_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd0_peripheral_enable=1</TD>
    <TD>pcw_sd0_sd0_io=MIO 40 .. 45</TD>
    <TD>pcw_sd1_grp_cd_enable=0</TD>
    <TD>pcw_sd1_grp_pow_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd1_grp_wp_enable=0</TD>
    <TD>pcw_sd1_peripheral_enable=0</TD>
    <TD>pcw_sdio_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_sdio_peripheral_freqmhz=50</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_single_qspi_data_mode=x4</TD>
    <TD>pcw_smc_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_smc_peripheral_freqmhz=100</TD>
    <TD>pcw_spi0_grp_ss0_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi0_grp_ss1_enable=0</TD>
    <TD>pcw_spi0_grp_ss2_enable=0</TD>
    <TD>pcw_spi0_peripheral_enable=0</TD>
    <TD>pcw_spi1_grp_ss0_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi1_grp_ss1_enable=0</TD>
    <TD>pcw_spi1_grp_ss2_enable=0</TD>
    <TD>pcw_spi1_peripheral_enable=0</TD>
    <TD>pcw_spi_peripheral_clksrc=IO PLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi_peripheral_freqmhz=166.666666</TD>
    <TD>pcw_tpiu_peripheral_clksrc=External</TD>
    <TD>pcw_tpiu_peripheral_freqmhz=200</TD>
    <TD>pcw_trace_grp_16bit_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_trace_grp_2bit_enable=0</TD>
    <TD>pcw_trace_grp_32bit_enable=0</TD>
    <TD>pcw_trace_grp_4bit_enable=0</TD>
    <TD>pcw_trace_grp_8bit_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_trace_peripheral_enable=0</TD>
    <TD>pcw_ttc0_clk0_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk0_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc0_clk1_peripheral_clksrc=CPU_1X</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc0_clk1_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc0_clk2_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk2_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc0_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc1_clk0_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc1_clk0_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc1_clk1_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc1_clk1_peripheral_freqmhz=133.333333</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc1_clk2_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc1_clk2_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc1_peripheral_enable=0</TD>
    <TD>pcw_ttc_peripheral_freqmhz=50</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart0_baud_rate=115200</TD>
    <TD>pcw_uart0_grp_full_enable=0</TD>
    <TD>pcw_uart0_peripheral_enable=1</TD>
    <TD>pcw_uart0_uart0_io=MIO 14 .. 15</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart1_baud_rate=115200</TD>
    <TD>pcw_uart1_grp_full_enable=0</TD>
    <TD>pcw_uart1_peripheral_enable=0</TD>
    <TD>pcw_uart_peripheral_clksrc=IO PLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart_peripheral_freqmhz=100</TD>
    <TD>pcw_uiparam_ddr_adv_enable=0</TD>
    <TD>pcw_uiparam_ddr_al=0</TD>
    <TD>pcw_uiparam_ddr_bank_addr_count=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_bl=8</TD>
    <TD>pcw_uiparam_ddr_board_delay0=0.279</TD>
    <TD>pcw_uiparam_ddr_board_delay1=0.260</TD>
    <TD>pcw_uiparam_ddr_board_delay2=0.085</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_board_delay3=0.092</TD>
    <TD>pcw_uiparam_ddr_bus_width=16 Bit</TD>
    <TD>pcw_uiparam_ddr_cl=7</TD>
    <TD>pcw_uiparam_ddr_clock_0_length_mm=27.95</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_0_package_length=80.4535</TD>
    <TD>pcw_uiparam_ddr_clock_0_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_1_length_mm=27.95</TD>
    <TD>pcw_uiparam_ddr_clock_1_package_length=80.4535</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_2_length_mm=0</TD>
    <TD>pcw_uiparam_ddr_clock_2_package_length=80.4535</TD>
    <TD>pcw_uiparam_ddr_clock_2_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_3_length_mm=0</TD>
    <TD>pcw_uiparam_ddr_clock_3_package_length=80.4535</TD>
    <TD>pcw_uiparam_ddr_clock_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_stop_en=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_col_addr_count=10</TD>
    <TD>pcw_uiparam_ddr_cwl=6</TD>
    <TD>pcw_uiparam_ddr_device_capacity=4096 MBits</TD>
    <TD>pcw_uiparam_ddr_dq_0_length_mm=32.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_0_package_length=98.503</TD>
    <TD>pcw_uiparam_ddr_dq_0_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dq_1_length_mm=31.08</TD>
    <TD>pcw_uiparam_ddr_dq_1_package_length=68.5855</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dq_2_length_mm=0</TD>
    <TD>pcw_uiparam_ddr_dq_2_package_length=90.295</TD>
    <TD>pcw_uiparam_ddr_dq_2_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_3_length_mm=0</TD>
    <TD>pcw_uiparam_ddr_dq_3_package_length=103.977</TD>
    <TD>pcw_uiparam_ddr_dq_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_0_length_mm=32.14</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_0_package_length=105.056</TD>
    <TD>pcw_uiparam_ddr_dqs_0_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_1_length_mm=31.12</TD>
    <TD>pcw_uiparam_ddr_dqs_1_package_length=66.904</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_2_length_mm=0</TD>
    <TD>pcw_uiparam_ddr_dqs_2_package_length=89.1715</TD>
    <TD>pcw_uiparam_ddr_dqs_2_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_3_length_mm=0</TD>
    <TD>pcw_uiparam_ddr_dqs_3_package_length=113.63</TD>
    <TD>pcw_uiparam_ddr_dqs_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_0=-0.051</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_1=-0.006</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_2=-0.009</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_3=-0.033</TD>
    <TD>pcw_uiparam_ddr_dram_width=16 Bits</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_ecc=Disabled</TD>
    <TD>pcw_uiparam_ddr_enable=1</TD>
    <TD>pcw_uiparam_ddr_freq_mhz=525</TD>
    <TD>pcw_uiparam_ddr_high_temp=Normal (0-85)</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_memory_type=DDR 3</TD>
    <TD>pcw_uiparam_ddr_partno=MT41J256M16 RE-125</TD>
    <TD>pcw_uiparam_ddr_row_addr_count=15</TD>
    <TD>pcw_uiparam_ddr_speed_bin=DDR3_1066F</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_t_faw=40.0</TD>
    <TD>pcw_uiparam_ddr_t_ras_min=35.0</TD>
    <TD>pcw_uiparam_ddr_t_rc=48.91</TD>
    <TD>pcw_uiparam_ddr_t_rcd=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_t_rp=7</TD>
    <TD>pcw_uiparam_ddr_train_data_eye=1</TD>
    <TD>pcw_uiparam_ddr_train_read_gate=1</TD>
    <TD>pcw_uiparam_ddr_train_write_level=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_use_internal_vref=0</TD>
    <TD>pcw_usb0_peripheral_enable=1</TD>
    <TD>pcw_usb0_peripheral_freqmhz=60</TD>
    <TD>pcw_usb0_reset_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_usb0_reset_io=MIO 46</TD>
    <TD>pcw_usb0_usb0_io=MIO 28 .. 39</TD>
    <TD>pcw_usb1_peripheral_enable=0</TD>
    <TD>pcw_usb1_peripheral_freqmhz=60</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_usb1_reset_enable=0</TD>
    <TD>pcw_usb_reset_polarity=Active Low</TD>
    <TD>pcw_use_cross_trigger=0</TD>
    <TD>pcw_use_m_axi_gp0=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_use_m_axi_gp1=0</TD>
    <TD>pcw_use_s_axi_acp=0</TD>
    <TD>pcw_use_s_axi_gp0=0</TD>
    <TD>pcw_use_s_axi_gp1=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_use_s_axi_hp0=1</TD>
    <TD>pcw_use_s_axi_hp1=1</TD>
    <TD>pcw_use_s_axi_hp2=0</TD>
    <TD>pcw_use_s_axi_hp3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_wdt_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_wdt_peripheral_enable=0</TD>
    <TD>pcw_wdt_peripheral_freqmhz=133.333333</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>processing_system7_v5_5_processing_system7/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_dm_width=4</TD>
    <TD>c_dq_width=32</TD>
    <TD>c_dqs_width=4</TD>
    <TD>c_emio_gpio_width=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_emio_enet0=0</TD>
    <TD>c_en_emio_enet1=0</TD>
    <TD>c_en_emio_pjtag=0</TD>
    <TD>c_en_emio_trace=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fclk_clk0_buf=TRUE</TD>
    <TD>c_fclk_clk1_buf=FALSE</TD>
    <TD>c_fclk_clk2_buf=FALSE</TD>
    <TD>c_fclk_clk3_buf=FALSE</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gp0_en_modifiable_txn=1</TD>
    <TD>c_gp1_en_modifiable_txn=1</TD>
    <TD>c_include_acp_trans_check=0</TD>
    <TD>c_include_trace_buffer=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_irq_f2p_mode=DIRECT</TD>
    <TD>c_m_axi_gp0_enable_static_remap=0</TD>
    <TD>c_m_axi_gp0_id_width=12</TD>
    <TD>c_m_axi_gp0_thread_id_width=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_gp1_enable_static_remap=0</TD>
    <TD>c_m_axi_gp1_id_width=12</TD>
    <TD>c_m_axi_gp1_thread_id_width=12</TD>
    <TD>c_mio_primitive=54</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_f2p_intr_inputs=1</TD>
    <TD>c_package_name=clg400</TD>
    <TD>c_ps7_si_rev=PRODUCTION</TD>
    <TD>c_s_axi_acp_aruser_val=31</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_acp_awuser_val=31</TD>
    <TD>c_s_axi_acp_id_width=3</TD>
    <TD>c_s_axi_gp0_id_width=6</TD>
    <TD>c_s_axi_gp1_id_width=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_hp0_data_width=64</TD>
    <TD>c_s_axi_hp0_id_width=6</TD>
    <TD>c_s_axi_hp1_data_width=64</TD>
    <TD>c_s_axi_hp1_id_width=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_hp2_data_width=64</TD>
    <TD>c_s_axi_hp2_id_width=6</TD>
    <TD>c_s_axi_hp3_data_width=64</TD>
    <TD>c_s_axi_hp3_id_width=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trace_buffer_clock_delay=12</TD>
    <TD>c_trace_buffer_fifo_size=128</TD>
    <TD>c_trace_internal_width=2</TD>
    <TD>c_trace_pipeline_width=8</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_axi_nonsecure=0</TD>
    <TD>c_use_default_acp_user_val=0</TD>
    <TD>c_use_m_axi_gp0=1</TD>
    <TD>c_use_m_axi_gp1=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_s_axi_acp=0</TD>
    <TD>c_use_s_axi_gp0=0</TD>
    <TD>c_use_s_axi_gp1=0</TD>
    <TD>c_use_s_axi_hp0=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_s_axi_hp1=1</TD>
    <TD>c_use_s_axi_hp2=0</TD>
    <TD>c_use_s_axi_hp3=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>use_trace_data_edge_detector=0</TD>
    <TD>x_ipcorerevision=6</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=processing_system7</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=5.5</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_exit_v1_0_8_top/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_width=32</TD>
    <TD>c_enable_pipelining=0x1</TD>
    <TD>c_family=zynq</TD>
    <TD>c_has_lock=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_is_cascaded=0</TD>
    <TD>c_m_aruser_width=0</TD>
    <TD>c_m_awuser_width=0</TD>
    <TD>c_m_buser_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_id_width=0</TD>
    <TD>c_m_limit_read_length=16</TD>
    <TD>c_m_limit_write_length=16</TD>
    <TD>c_m_protocol=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_ruser_bits_per_byte=0</TD>
    <TD>c_m_ruser_width=0</TD>
    <TD>c_m_wuser_bits_per_byte=0</TD>
    <TD>c_m_wuser_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_ruser_bits_per_byte=0</TD>
    <TD>c_max_wuser_bits_per_byte=0</TD>
    <TD>c_mep_identifier_width=1</TD>
    <TD>c_num_msc=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_read_outstanding=16</TD>
    <TD>c_num_write_outstanding=16</TD>
    <TD>c_rdata_width=64</TD>
    <TD>c_read_acceptance=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_id_width=1</TD>
    <TD>c_single_issuing=0</TD>
    <TD>c_ssc_route_array=0b10</TD>
    <TD>c_ssc_route_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wdata_width=64</TD>
    <TD>c_write_acceptance=32</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_exit</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_exit_v1_0_8_top/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_width=32</TD>
    <TD>c_enable_pipelining=0x1</TD>
    <TD>c_family=zynq</TD>
    <TD>c_has_lock=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_is_cascaded=0</TD>
    <TD>c_m_aruser_width=0</TD>
    <TD>c_m_awuser_width=0</TD>
    <TD>c_m_buser_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_id_width=0</TD>
    <TD>c_m_limit_read_length=16</TD>
    <TD>c_m_limit_write_length=16</TD>
    <TD>c_m_protocol=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_ruser_bits_per_byte=0</TD>
    <TD>c_m_ruser_width=0</TD>
    <TD>c_m_wuser_bits_per_byte=0</TD>
    <TD>c_m_wuser_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_ruser_bits_per_byte=0</TD>
    <TD>c_max_wuser_bits_per_byte=0</TD>
    <TD>c_mep_identifier_width=1</TD>
    <TD>c_num_msc=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_read_outstanding=16</TD>
    <TD>c_num_write_outstanding=16</TD>
    <TD>c_rdata_width=64</TD>
    <TD>c_read_acceptance=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_id_width=1</TD>
    <TD>c_single_issuing=0</TD>
    <TD>c_ssc_route_array=0b01</TD>
    <TD>c_ssc_route_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wdata_width=64</TD>
    <TD>c_write_acceptance=32</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_exit</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_mmu_v1_0_7_top/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_width=32</TD>
    <TD>c_enable_pipelining=0x1</TD>
    <TD>c_family=zynq</TD>
    <TD>c_id_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_is_cascaded=0</TD>
    <TD>c_msc_route_array=0b1</TD>
    <TD>c_msc_route_width=1</TD>
    <TD>c_num_msc=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_read_outstanding=16</TD>
    <TD>c_num_seg=1</TD>
    <TD>c_num_write_outstanding=16</TD>
    <TD>c_rdata_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_acceptance=32</TD>
    <TD>c_s_aruser_width=0</TD>
    <TD>c_s_awuser_width=0</TD>
    <TD>c_s_buser_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_protocol=0</TD>
    <TD>c_s_ruser_width=0</TD>
    <TD>c_s_wuser_width=0</TD>
    <TD>c_seg_base_addr_array=0x0000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_seg_secure_read_array=0b0</TD>
    <TD>c_seg_secure_write_array=0b0</TD>
    <TD>c_seg_sep_route_array=0x0000000000000000</TD>
    <TD>c_seg_size_array=0x0000001d</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_seg_supports_read_array=0x1</TD>
    <TD>c_seg_supports_write_array=0x1</TD>
    <TD>c_single_issuing=0</TD>
    <TD>c_supports_narrow=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_supports_read_decerr=1</TD>
    <TD>c_supports_wrap=1</TD>
    <TD>c_supports_write_decerr=1</TD>
    <TD>c_wdata_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_acceptance=32</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_mmu</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_mmu_v1_0_7_top/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_width=32</TD>
    <TD>c_enable_pipelining=0x1</TD>
    <TD>c_family=zynq</TD>
    <TD>c_id_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_is_cascaded=0</TD>
    <TD>c_msc_route_array=0b1</TD>
    <TD>c_msc_route_width=1</TD>
    <TD>c_num_msc=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_read_outstanding=16</TD>
    <TD>c_num_seg=1</TD>
    <TD>c_num_write_outstanding=16</TD>
    <TD>c_rdata_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_acceptance=32</TD>
    <TD>c_s_aruser_width=0</TD>
    <TD>c_s_awuser_width=0</TD>
    <TD>c_s_buser_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_protocol=0</TD>
    <TD>c_s_ruser_width=0</TD>
    <TD>c_s_wuser_width=0</TD>
    <TD>c_seg_base_addr_array=0x0000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_seg_secure_read_array=0b0</TD>
    <TD>c_seg_secure_write_array=0b0</TD>
    <TD>c_seg_sep_route_array=0x0000000000000000</TD>
    <TD>c_seg_size_array=0x0000001d</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_seg_supports_read_array=0x1</TD>
    <TD>c_seg_supports_write_array=0x1</TD>
    <TD>c_single_issuing=0</TD>
    <TD>c_supports_narrow=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_supports_read_decerr=1</TD>
    <TD>c_supports_wrap=1</TD>
    <TD>c_supports_write_decerr=1</TD>
    <TD>c_wdata_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_acceptance=32</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_mmu</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/10</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=1</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x00000008</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=88</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000004</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=2</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x00000008</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=138</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000004</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=3</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x00000008</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=138</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000004</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/3</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=4</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x0000000400000004</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=5</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000008</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/4</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=0</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x0000000400000004</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=83</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000008</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/5</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=1</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x00000008</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=88</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000004</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/6</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=2</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x00000008</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=138</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000004</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/7</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=3</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x00000008</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=138</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000004</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/8</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=4</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x0000000400000004</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=5</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000008</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_node_v1_0_10_top/9</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aclk_relationship=1</TD>
    <TD>c_aclken_conversion=0</TD>
    <TD>c_addr_width=32</TD>
    <TD>c_arbiter_mode=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_channel=0</TD>
    <TD>c_disable_ip=0</TD>
    <TD>c_enable_pipelining=0x01</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fifo_ip=0</TD>
    <TD>c_fifo_output_reg=1</TD>
    <TD>c_fifo_size=5</TD>
    <TD>c_fifo_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_id_width=1</TD>
    <TD>c_m_num_bytes_array=0x0000000400000004</TD>
    <TD>c_m_pipeline=0</TD>
    <TD>c_m_send_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_payld_bytes=8</TD>
    <TD>c_num_mi=1</TD>
    <TD>c_num_outstanding=16</TD>
    <TD>c_num_si=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_payld_width=83</TD>
    <TD>c_s_latency=0</TD>
    <TD>c_s_num_bytes_array=0x00000008</TD>
    <TD>c_s_pipeline=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sc_route_width=1</TD>
    <TD>c_synchronization_stages=3</TD>
    <TD>c_user_bits_per_byte=0</TD>
    <TD>c_user_width=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
    <TD>x_iplanguage=VERILOG</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=sc_node</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_si_converter_v1_0_8_top/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_width=32</TD>
    <TD>c_enable_pipelining=0x1</TD>
    <TD>c_has_burst=0</TD>
    <TD>c_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_is_cascaded=0</TD>
    <TD>c_limit_read_length=0</TD>
    <TD>c_limit_write_length=0</TD>
    <TD>c_max_ruser_bits_per_byte=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_wuser_bits_per_byte=0</TD>
    <TD>c_mep_identifier_width=1</TD>
    <TD>c_msc_rdata_width_array=0x00000040</TD>
    <TD>c_msc_wdata_width_array=0x00000040</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_msc=1</TD>
    <TD>c_num_read_outstanding=16</TD>
    <TD>c_num_read_threads=1</TD>
    <TD>c_num_seg=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_write_outstanding=16</TD>
    <TD>c_num_write_threads=1</TD>
    <TD>c_rdata_width=32</TD>
    <TD>c_read_acceptance=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_watermark=0</TD>
    <TD>c_s_ruser_bits_per_byte=0</TD>
    <TD>c_s_wuser_bits_per_byte=0</TD>
    <TD>c_sep_protocol_array=0x00000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sep_rdata_width_array=0x00000040</TD>
    <TD>c_sep_wdata_width_array=0x00000040</TD>
    <TD>c_single_issuing=0</TD>
    <TD>c_supports_narrow=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wdata_width=32</TD>
    <TD>c_write_acceptance=32</TD>
    <TD>c_write_watermark=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=sc_si_converter</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>sc_si_converter_v1_0_8_top/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_width=32</TD>
    <TD>c_enable_pipelining=0x1</TD>
    <TD>c_has_burst=0</TD>
    <TD>c_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_is_cascaded=0</TD>
    <TD>c_limit_read_length=0</TD>
    <TD>c_limit_write_length=0</TD>
    <TD>c_max_ruser_bits_per_byte=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_max_wuser_bits_per_byte=0</TD>
    <TD>c_mep_identifier_width=1</TD>
    <TD>c_msc_rdata_width_array=0x00000040</TD>
    <TD>c_msc_wdata_width_array=0x00000040</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_msc=1</TD>
    <TD>c_num_read_outstanding=16</TD>
    <TD>c_num_read_threads=1</TD>
    <TD>c_num_seg=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_write_outstanding=16</TD>
    <TD>c_num_write_threads=1</TD>
    <TD>c_rdata_width=32</TD>
    <TD>c_read_acceptance=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_watermark=0</TD>
    <TD>c_s_ruser_bits_per_byte=0</TD>
    <TD>c_s_wuser_bits_per_byte=0</TD>
    <TD>c_sep_protocol_array=0x00000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sep_rdata_width_array=0x00000040</TD>
    <TD>c_sep_wdata_width_array=0x00000040</TD>
    <TD>c_single_issuing=0</TD>
    <TD>c_supports_narrow=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wdata_width=32</TD>
    <TD>c_write_acceptance=32</TD>
    <TD>c_write_watermark=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VERILOG</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=sc_si_converter</TD>
    <TD>x_ipproduct=Vivado 2019.1</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=1.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>xpm_memory_base/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>x_ipversion=1.0</TD>
    <TD>addr_width_a=5</TD>
    <TD>addr_width_b=5</TD>
    <TD>auto_sleep_time=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>byte_write_width_a=106</TD>
    <TD>byte_write_width_b=106</TD>
    <TD>cascade_height=0</TD>
    <TD>clocking_mode=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>ecc_mode=0</TD>
    <TD>iptotal=8</TD>
    <TD>max_num_char=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>memory_optimization=true</TD>
    <TD>memory_primitive=1</TD>
    <TD>memory_size=3392</TD>
    <TD>memory_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>message_control=0</TD>
    <TD>num_char_loc=0</TD>
    <TD>p_ecc_mode=no_ecc</TD>
    <TD>p_enable_byte_write_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_enable_byte_write_b=0</TD>
    <TD>p_max_depth_data=32</TD>
    <TD>p_memory_opt=yes</TD>
    <TD>p_memory_primitive=distributed</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_min_width_data=106</TD>
    <TD>p_min_width_data_a=106</TD>
    <TD>p_min_width_data_b=106</TD>
    <TD>p_min_width_data_ecc=106</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_min_width_data_ldw=4</TD>
    <TD>p_min_width_data_shft=106</TD>
    <TD>p_num_cols_write_a=1</TD>
    <TD>p_num_cols_write_b=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_num_rows_read_a=1</TD>
    <TD>p_num_rows_read_b=1</TD>
    <TD>p_num_rows_write_a=1</TD>
    <TD>p_num_rows_write_b=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_sdp_write_mode=yes</TD>
    <TD>p_width_addr_lsb_read_a=0</TD>
    <TD>p_width_addr_lsb_read_b=0</TD>
    <TD>p_width_addr_lsb_write_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_width_addr_lsb_write_b=0</TD>
    <TD>p_width_addr_read_a=5</TD>
    <TD>p_width_addr_read_b=5</TD>
    <TD>p_width_addr_write_a=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_width_addr_write_b=5</TD>
    <TD>p_width_col_write_a=106</TD>
    <TD>p_width_col_write_b=106</TD>
    <TD>read_data_width_a=106</TD>
</TR><TR ALIGN='LEFT'>    <TD>read_data_width_b=106</TD>
    <TD>read_latency_a=2</TD>
    <TD>read_latency_b=1</TD>
    <TD>read_reset_value_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>read_reset_value_b=0</TD>
    <TD>rst_mode_a=SYNC</TD>
    <TD>rst_mode_b=SYNC</TD>
    <TD>rsta_loop_iter=108</TD>
</TR><TR ALIGN='LEFT'>    <TD>rstb_loop_iter=108</TD>
    <TD>sim_assert_chk=0</TD>
    <TD>use_embedded_constraint=0</TD>
    <TD>use_mem_init=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>version=0</TD>
    <TD>wakeup_time=0</TD>
    <TD>write_data_width_a=106</TD>
    <TD>write_data_width_b=106</TD>
</TR><TR ALIGN='LEFT'>    <TD>write_mode_a=1</TD>
    <TD>write_mode_b=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>xpm_memory_sdpram/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>write_mode_b=1</TD>
    <TD>addr_width_a=5</TD>
    <TD>addr_width_b=5</TD>
    <TD>auto_sleep_time=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>byte_write_width_a=106</TD>
    <TD>cascade_height=0</TD>
    <TD>clocking_mode=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>ecc_mode=0</TD>
    <TD>iptotal=8</TD>
    <TD>memory_optimization=true</TD>
    <TD>memory_primitive=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>memory_size=3392</TD>
    <TD>message_control=0</TD>
    <TD>p_clocking_mode=0</TD>
    <TD>p_ecc_mode=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>p_memory_optimization=1</TD>
    <TD>p_memory_primitive=1</TD>
    <TD>p_wakeup_time=0</TD>
    <TD>p_write_mode_b=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>read_data_width_b=106</TD>
    <TD>read_latency_b=1</TD>
    <TD>read_reset_value_b=0</TD>
    <TD>rst_mode_a=SYNC</TD>
</TR><TR ALIGN='LEFT'>    <TD>rst_mode_b=SYNC</TD>
    <TD>sim_assert_chk=0</TD>
    <TD>use_embedded_constraint=0</TD>
    <TD>use_mem_init=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>wakeup_time=0</TD>
    <TD>write_data_width_a=106</TD>
    <TD>write_mode_b=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_drc</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-internal=default::[not_specified]</TD>
    <TD>-internal_only=default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-name=default::[not_specified]</TD>
    <TD>-no_waivers=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
    <TD>-ruledecks=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-upgrade_cw=default::[not_specified]</TD>
    <TD>-waived=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_methodology</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-slack_lesser_than=default::[not_specified]</TD>
    <TD>-waived=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_power</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-advisory=default::[not_specified]</TD>
    <TD>-append=default::[not_specified]</TD>
    <TD>-file=[specified]</TD>
    <TD>-format=default::text</TD>
</TR><TR ALIGN='LEFT'>    <TD>-hier=default::power</TD>
    <TD>-hierarchical_depth=default::4</TD>
    <TD>-l=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_propagation=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
    <TD>-rpx=[specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-vid=default::[not_specified]</TD>
    <TD>-xpe=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>airflow=250 (LFM)</TD>
    <TD>ambient_temp=25.0 (C)</TD>
    <TD>bi-dir_toggle=12.500000</TD>
    <TD>bidir_output_enable=1.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>board_layers=8to11 (8 to 11 Layers)</TD>
    <TD>board_selection=medium (10&quot;x10&quot;)</TD>
    <TD>bram=0.006956</TD>
    <TD>clocks=0.028853</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_clock_activity=High</TD>
    <TD>confidence_level_design_state=High</TD>
    <TD>confidence_level_device_models=High</TD>
    <TD>confidence_level_internal_activity=Medium</TD>
</TR><TR ALIGN='LEFT'>    <TD>confidence_level_io_activity=High</TD>
    <TD>confidence_level_overall=Medium</TD>
    <TD>customer=TBD</TD>
    <TD>customer_class=TBD</TD>
</TR><TR ALIGN='LEFT'>    <TD>devstatic=0.135960</TD>
    <TD>die=xc7z020clg400-1</TD>
    <TD>dsp_output_toggle=12.500000</TD>
    <TD>dynamic=1.321978</TD>
</TR><TR ALIGN='LEFT'>    <TD>effective_thetaja=11.5</TD>
    <TD>enable_probability=0.990000</TD>
    <TD>family=zynq</TD>
    <TD>ff_toggle=12.500000</TD>
</TR><TR ALIGN='LEFT'>    <TD>flow_state=routed</TD>
    <TD>heatsink=none</TD>
    <TD>input_toggle=12.500000</TD>
    <TD>junction_temp=41.8 (C)</TD>
</TR><TR ALIGN='LEFT'>    <TD>logic=0.013512</TD>
    <TD>mgtavcc_dynamic_current=0.000000</TD>
    <TD>mgtavcc_static_current=0.000000</TD>
    <TD>mgtavcc_total_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtavcc_voltage=1.000000</TD>
    <TD>mgtavtt_dynamic_current=0.000000</TD>
    <TD>mgtavtt_static_current=0.000000</TD>
    <TD>mgtavtt_total_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtavtt_voltage=1.200000</TD>
    <TD>mgtvccaux_dynamic_current=0.000000</TD>
    <TD>mgtvccaux_static_current=0.000000</TD>
    <TD>mgtvccaux_total_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>mgtvccaux_voltage=1.800000</TD>
    <TD>netlist_net_matched=NA</TD>
    <TD>off-chip_power=0.000000</TD>
    <TD>on-chip_power=1.457938</TD>
</TR><TR ALIGN='LEFT'>    <TD>output_enable=1.000000</TD>
    <TD>output_load=5.000000</TD>
    <TD>output_toggle=12.500000</TD>
    <TD>package=clg400</TD>
</TR><TR ALIGN='LEFT'>    <TD>pct_clock_constrained=1.000000</TD>
    <TD>pct_inputs_defined=0</TD>
    <TD>platform=nt64</TD>
    <TD>process=typical</TD>
</TR><TR ALIGN='LEFT'>    <TD>ps7=1.256740</TD>
    <TD>ram_enable=50.000000</TD>
    <TD>ram_write=50.000000</TD>
    <TD>read_saif=False</TD>
</TR><TR ALIGN='LEFT'>    <TD>set/reset_probability=0.000000</TD>
    <TD>signal_rate=False</TD>
    <TD>signals=0.015918</TD>
    <TD>simulation_file=None</TD>
</TR><TR ALIGN='LEFT'>    <TD>speedgrade=-1</TD>
    <TD>static_prob=False</TD>
    <TD>temp_grade=commercial</TD>
    <TD>thetajb=7.4 (C/W)</TD>
</TR><TR ALIGN='LEFT'>    <TD>thetasa=0.0 (C/W)</TD>
    <TD>toggle_rate=False</TD>
    <TD>user_board_temp=25.0 (C)</TD>
    <TD>user_effective_thetaja=11.5</TD>
</TR><TR ALIGN='LEFT'>    <TD>user_junc_temp=41.8 (C)</TD>
    <TD>user_thetajb=7.4 (C/W)</TD>
    <TD>user_thetasa=0.0 (C/W)</TD>
    <TD>vccadc_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccadc_static_current=0.020000</TD>
    <TD>vccadc_total_current=0.020000</TD>
    <TD>vccadc_voltage=1.800000</TD>
    <TD>vccaux_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_io_dynamic_current=0.000000</TD>
    <TD>vccaux_io_static_current=0.000000</TD>
    <TD>vccaux_io_total_current=0.000000</TD>
    <TD>vccaux_io_voltage=1.800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccaux_static_current=0.014326</TD>
    <TD>vccaux_total_current=0.014326</TD>
    <TD>vccaux_voltage=1.800000</TD>
    <TD>vccbram_dynamic_current=0.000272</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccbram_static_current=0.000981</TD>
    <TD>vccbram_total_current=0.001254</TD>
    <TD>vccbram_voltage=1.000000</TD>
    <TD>vccint_dynamic_current=0.064966</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccint_static_current=0.013545</TD>
    <TD>vccint_total_current=0.078511</TD>
    <TD>vccint_voltage=1.000000</TD>
    <TD>vcco12_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco12_static_current=0.000000</TD>
    <TD>vcco12_total_current=0.000000</TD>
    <TD>vcco12_voltage=1.200000</TD>
    <TD>vcco135_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco135_static_current=0.000000</TD>
    <TD>vcco135_total_current=0.000000</TD>
    <TD>vcco135_voltage=1.350000</TD>
    <TD>vcco15_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco15_static_current=0.000000</TD>
    <TD>vcco15_total_current=0.000000</TD>
    <TD>vcco15_voltage=1.500000</TD>
    <TD>vcco18_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco18_static_current=0.000000</TD>
    <TD>vcco18_total_current=0.000000</TD>
    <TD>vcco18_voltage=1.800000</TD>
    <TD>vcco25_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco25_static_current=0.000000</TD>
    <TD>vcco25_total_current=0.000000</TD>
    <TD>vcco25_voltage=2.500000</TD>
    <TD>vcco33_dynamic_current=0.000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco33_static_current=0.000000</TD>
    <TD>vcco33_total_current=0.000000</TD>
    <TD>vcco33_voltage=3.300000</TD>
    <TD>vcco_ddr_dynamic_current=0.351705</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_ddr_static_current=0.002000</TD>
    <TD>vcco_ddr_total_current=0.353705</TD>
    <TD>vcco_ddr_voltage=1.500000</TD>
    <TD>vcco_mio0_dynamic_current=0.001750</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_mio0_static_current=0.001000</TD>
    <TD>vcco_mio0_total_current=0.002750</TD>
    <TD>vcco_mio0_voltage=3.300000</TD>
    <TD>vcco_mio1_dynamic_current=0.002187</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcco_mio1_static_current=0.001000</TD>
    <TD>vcco_mio1_total_current=0.003187</TD>
    <TD>vcco_mio1_voltage=1.800000</TD>
    <TD>vccpaux_dynamic_current=0.026155</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccpaux_static_current=0.010330</TD>
    <TD>vccpaux_total_current=0.036485</TD>
    <TD>vccpaux_voltage=1.800000</TD>
    <TD>vccpint_dynamic_current=0.647642</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccpint_static_current=0.027553</TD>
    <TD>vccpint_total_current=0.675194</TD>
    <TD>vccpint_voltage=1.000000</TD>
    <TD>vccpll_dynamic_current=0.013749</TD>
</TR><TR ALIGN='LEFT'>    <TD>vccpll_static_current=0.003000</TD>
    <TD>vccpll_total_current=0.016749</TD>
    <TD>vccpll_voltage=1.800000</TD>
    <TD>version=2019.1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clocking</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufgctrl_available=32</TD>
    <TD>bufgctrl_fixed=0</TD>
    <TD>bufgctrl_used=1</TD>
    <TD>bufgctrl_util_percentage=3.13</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufhce_available=72</TD>
    <TD>bufhce_fixed=0</TD>
    <TD>bufhce_used=0</TD>
    <TD>bufhce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_available=16</TD>
    <TD>bufio_fixed=0</TD>
    <TD>bufio_used=0</TD>
    <TD>bufio_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufmrce_available=8</TD>
    <TD>bufmrce_fixed=0</TD>
    <TD>bufmrce_used=0</TD>
    <TD>bufmrce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_available=16</TD>
    <TD>bufr_fixed=0</TD>
    <TD>bufr_used=0</TD>
    <TD>bufr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_available=4</TD>
    <TD>mmcme2_adv_fixed=0</TD>
    <TD>mmcme2_adv_used=0</TD>
    <TD>mmcme2_adv_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_available=4</TD>
    <TD>plle2_adv_fixed=0</TD>
    <TD>plle2_adv_used=0</TD>
    <TD>plle2_adv_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>dsp</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dsps_available=220</TD>
    <TD>dsps_fixed=0</TD>
    <TD>dsps_used=0</TD>
    <TD>dsps_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>blvds_25=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>diff_hstl_i_18=0</TD>
    <TD>diff_hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hstl_ii_18=0</TD>
    <TD>diff_hsul_12=0</TD>
    <TD>diff_mobile_ddr=0</TD>
    <TD>diff_sstl135=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135_r=0</TD>
    <TD>diff_sstl15=1</TD>
    <TD>diff_sstl15_r=0</TD>
    <TD>diff_sstl18_i=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl18_ii=0</TD>
    <TD>hstl_i=0</TD>
    <TD>hstl_i_18=0</TD>
    <TD>hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_ii_18=0</TD>
    <TD>hsul_12=0</TD>
    <TD>lvcmos12=0</TD>
    <TD>lvcmos15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos18=1</TD>
    <TD>lvcmos25=0</TD>
    <TD>lvcmos33=1</TD>
    <TD>lvds_25=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvttl=0</TD>
    <TD>mini_lvds_25=0</TD>
    <TD>mobile_ddr=0</TD>
    <TD>pci33_3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ppds_25=0</TD>
    <TD>rsds_25=0</TD>
    <TD>sstl135=0</TD>
    <TD>sstl135_r=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl15=1</TD>
    <TD>sstl15_r=0</TD>
    <TD>sstl18_i=0</TD>
    <TD>sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>tmds_33=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>memory</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>block_ram_tile_available=140</TD>
    <TD>block_ram_tile_fixed=0</TD>
    <TD>block_ram_tile_used=3</TD>
    <TD>block_ram_tile_util_percentage=2.14</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18_available=280</TD>
    <TD>ramb18_fixed=0</TD>
    <TD>ramb18_used=6</TD>
    <TD>ramb18_util_percentage=2.14</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18e1_only_used=6</TD>
    <TD>ramb36_fifo_available=140</TD>
    <TD>ramb36_fifo_fixed=0</TD>
    <TD>ramb36_fifo_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36_fifo_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bibuf_functional_category=IO</TD>
    <TD>bibuf_used=130</TD>
    <TD>bufg_functional_category=Clock</TD>
    <TD>bufg_used=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4_functional_category=CarryLogic</TD>
    <TD>carry4_used=439</TD>
    <TD>fdre_functional_category=Flop &amp; Latch</TD>
    <TD>fdre_used=8395</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdse_functional_category=Flop &amp; Latch</TD>
    <TD>fdse_used=147</TD>
    <TD>lut1_functional_category=LUT</TD>
    <TD>lut1_used=312</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut2_functional_category=LUT</TD>
    <TD>lut2_used=781</TD>
    <TD>lut3_functional_category=LUT</TD>
    <TD>lut3_used=2015</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut4_functional_category=LUT</TD>
    <TD>lut4_used=949</TD>
    <TD>lut5_functional_category=LUT</TD>
    <TD>lut5_used=1308</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6_functional_category=LUT</TD>
    <TD>lut6_used=2679</TD>
    <TD>muxf7_functional_category=MuxFx</TD>
    <TD>muxf7_used=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>ps7_functional_category=Specialized Resource</TD>
    <TD>ps7_used=1</TD>
    <TD>ramb18e1_functional_category=Block Memory</TD>
    <TD>ramb18e1_used=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramd32_functional_category=Distributed Memory</TD>
    <TD>ramd32_used=546</TD>
    <TD>rams32_functional_category=Distributed Memory</TD>
    <TD>rams32_used=182</TD>
</TR><TR ALIGN='LEFT'>    <TD>srl16e_functional_category=Distributed Memory</TD>
    <TD>srl16e_used=167</TD>
    <TD>srlc32e_functional_category=Distributed Memory</TD>
    <TD>srlc32e_used=47</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>slice_logic</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>f7_muxes_available=26600</TD>
    <TD>f7_muxes_fixed=0</TD>
    <TD>f7_muxes_used=3</TD>
    <TD>f7_muxes_util_percentage=0.01</TD>
</TR><TR ALIGN='LEFT'>    <TD>f8_muxes_available=13300</TD>
    <TD>f8_muxes_fixed=0</TD>
    <TD>f8_muxes_used=0</TD>
    <TD>f8_muxes_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=364</TD>
    <TD>lut_as_logic_available=53200</TD>
    <TD>lut_as_logic_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_used=6580</TD>
    <TD>lut_as_logic_util_percentage=12.37</TD>
    <TD>lut_as_memory_available=17400</TD>
    <TD>lut_as_memory_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_used=543</TD>
    <TD>lut_as_memory_util_percentage=3.12</TD>
    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=179</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_available=106400</TD>
    <TD>register_as_flip_flop_fixed=0</TD>
    <TD>register_as_flip_flop_used=8542</TD>
    <TD>register_as_flip_flop_util_percentage=8.03</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_latch_available=106400</TD>
    <TD>register_as_latch_fixed=0</TD>
    <TD>register_as_latch_used=0</TD>
    <TD>register_as_latch_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_luts_available=53200</TD>
    <TD>slice_luts_fixed=0</TD>
    <TD>slice_luts_used=7123</TD>
    <TD>slice_luts_util_percentage=13.39</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_available=106400</TD>
    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_used=8542</TD>
    <TD>slice_registers_util_percentage=8.03</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=364</TD>
    <TD>lut_as_logic_available=53200</TD>
    <TD>lut_as_logic_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_used=6580</TD>
    <TD>lut_as_logic_util_percentage=12.37</TD>
    <TD>lut_as_memory_available=17400</TD>
    <TD>lut_as_memory_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_used=543</TD>
    <TD>lut_as_memory_util_percentage=3.12</TD>
    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=179</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_in_front_of_the_register_is_unused_fixed=179</TD>
    <TD>lut_in_front_of_the_register_is_unused_used=1920</TD>
    <TD>lut_in_front_of_the_register_is_used_fixed=1920</TD>
    <TD>lut_in_front_of_the_register_is_used_used=1363</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_driven_from_outside_the_slice_fixed=1363</TD>
    <TD>register_driven_from_outside_the_slice_used=3283</TD>
    <TD>register_driven_from_within_the_slice_fixed=3283</TD>
    <TD>register_driven_from_within_the_slice_used=5259</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_available=13300</TD>
    <TD>slice_fixed=0</TD>
    <TD>slice_registers_available=106400</TD>
    <TD>slice_registers_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_used=8542</TD>
    <TD>slice_registers_util_percentage=8.03</TD>
    <TD>slice_used=3027</TD>
    <TD>slice_util_percentage=22.76</TD>
</TR><TR ALIGN='LEFT'>    <TD>slicel_fixed=0</TD>
    <TD>slicel_used=2067</TD>
    <TD>slicem_fixed=0</TD>
    <TD>slicem_used=960</TD>
</TR><TR ALIGN='LEFT'>    <TD>unique_control_sets_available=13300</TD>
    <TD>unique_control_sets_fixed=13300</TD>
    <TD>unique_control_sets_used=356</TD>
    <TD>unique_control_sets_util_percentage=2.68</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_fixed=2.68</TD>
    <TD>using_o5_and_o6_used=35</TD>
    <TD>using_o5_output_only_fixed=35</TD>
    <TD>using_o5_output_only_used=36</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o6_output_only_fixed=36</TD>
    <TD>using_o6_output_only_used=108</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>specific_feature</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bscane2_available=4</TD>
    <TD>bscane2_fixed=0</TD>
    <TD>bscane2_used=0</TD>
    <TD>bscane2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>capturee2_available=1</TD>
    <TD>capturee2_fixed=0</TD>
    <TD>capturee2_used=0</TD>
    <TD>capturee2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>dna_port_available=1</TD>
    <TD>dna_port_fixed=0</TD>
    <TD>dna_port_used=0</TD>
    <TD>dna_port_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>efuse_usr_available=1</TD>
    <TD>efuse_usr_fixed=0</TD>
    <TD>efuse_usr_used=0</TD>
    <TD>efuse_usr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_available=1</TD>
    <TD>frame_ecce2_fixed=0</TD>
    <TD>frame_ecce2_used=0</TD>
    <TD>frame_ecce2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>icape2_available=2</TD>
    <TD>icape2_fixed=0</TD>
    <TD>icape2_used=0</TD>
    <TD>icape2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>startupe2_available=1</TD>
    <TD>startupe2_fixed=0</TD>
    <TD>startupe2_used=0</TD>
    <TD>startupe2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_available=1</TD>
    <TD>xadc_fixed=0</TD>
    <TD>xadc_used=0</TD>
    <TD>xadc_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-assert=default::[not_specified]</TD>
    <TD>-bufg=default::12</TD>
    <TD>-cascade_dsp=default::auto</TD>
    <TD>-constrset=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-control_set_opt_threshold=default::auto</TD>
    <TD>-directive=default::default</TD>
    <TD>-fanout_limit=default::10000</TD>
    <TD>-flatten_hierarchy=default::rebuilt</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fsm_extraction=default::auto</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-generic=default::[not_specified]</TD>
    <TD>-include_dirs=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-max_bram=default::-1</TD>
    <TD>-max_bram_cascade_height=default::-1</TD>
    <TD>-max_dsp=default::-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_uram=default::-1</TD>
    <TD>-max_uram_cascade_height=default::-1</TD>
    <TD>-mode=default::default</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_lc=default::[not_specified]</TD>
    <TD>-no_srlextract=default::[not_specified]</TD>
    <TD>-no_timing_driven=default::[not_specified]</TD>
    <TD>-part=xc7z020clg400-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-resource_sharing=default::auto</TD>
    <TD>-retiming=default::[not_specified]</TD>
    <TD>-rtl=default::[not_specified]</TD>
    <TD>-rtl_skip_constraints=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-rtl_skip_ip=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
    <TD>-sfcu=default::[not_specified]</TD>
    <TD>-shreg_min_size=default::3</TD>
</TR><TR ALIGN='LEFT'>    <TD>-top=design_1_wrapper</TD>
    <TD>-verilog_define=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:00:16s</TD>
    <TD>hls_ip=0</TD>
    <TD>memory_gain=623.160MB</TD>
    <TD>memory_peak=1041.633MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
